<prefab version="1.6.0">
	<group name="instance=MOD/main/tv.xml" pos="-4.3 1.4 -2.0" rot="0.0 90.0 0.0">
		<script pos="0.0 -0.1 -0.3" file="MOD/main/tv.lua">
			<vox tags="tv" pos="0.0 -0.1 0.0" texture="7 0.33" density="22.5" strength="15" prop="true" file="MOD/main/tv.vox">
				<screen tags="screen" pos="0.0 0.6 0.0" size="0.6 0.4" bulge="0" resolution="1280 720" script="MOD/main/tvImage.lua"/>
				<light tags="tv" pos="0.0 0.6 0.1" scale="0" sound="MOD/main/tv.ogg 0.075"/>
			</vox>
		</script>
	</group>
</prefab>

